[MAIN]
COUNT=9
Name0000=Basic Parameters Settings
Name0001=Work Mode
Name0002=Write Tag Mode
Name0003=Read Tag Mode
Name0004=TID Visual Keyboard Mode
Name0005=Custom mode (not suitable, please modify)
Name0006=Get
Name0007=Set
Name0008=Default
